Skip to content
CA Automation Point - 11.5
Documentation powered by DocOps

Database Requirements for the Workstation Housing the Notification Manager Database

Last update November 30, 2018

A Notification Manager database requires an instance of Microsoft SQL Server. The following versions of Microsoft SQL Server can be used to store the Notification Manager policy information in either a named instance or the default (unnamed) instance:

Database MinimumServicePack Edition 32-bit or 64-bit
SQL Server 2005 Service Pack 4 Standard, Workgroup, or Enterprise x86 or x64
SQL Server 2008 Service Pack 2 Standard, Workgroup, or Enterprise x86 or x64
SQL Server 2008 R2 Service Pack 1 Standard, Workgroup, or Enterprise x86 or x64
SQL Server 2012, 2014, and 2016 Service Pack 1 Standard, Workgroup, or Enterprise x86 or x64


The SQL Server instance that is used to maintain the Notification Manager Database requires the following settings:

  • The mixed-mode authentication
  • The dictionary sort order of case-insensitive or case-sensitive
  • 1252 Character Set
Note: The version of SQL Server (including service pack levels) must be currently supported by Microsoft.
Was this helpful?

Please log in to post comments.